package com.yijia.label.domain;

import com.yijia.common.core.domain.BaseEntity;

import java.util.List;

public class RequsetSysDept extends BaseEntity {

    private static final long serialVersionUID = 1L;

    /** 部门ID */
    private Long deptId;
    /** 部门名称 */
    private String deptName;
    /**
     * 标签是否启用
     */
    private String labelFlag;

    public String getLabelFlag() {
        return labelFlag;
    }

    public void setLabelFlag(String labelFlag) {
        this.labelFlag = labelFlag;
    }

    private List<LabelRule> labelArr;
    private List<Integer> delArr;

    public List<Integer> getDelArr() {
        return delArr;
    }

    public void setDelArr(List<Integer> delArr) {
        this.delArr = delArr;
    }

    public List<LabelRule> getLabelArr() {
        return labelArr;
    }

    public void setLabelArr(List<LabelRule> labelArr) {
        this.labelArr = labelArr;
    }

    public Long getDeptId() {
        return deptId;
    }

    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

}
